configuration_index:
    path:     /
    defaults: { _controller: "AppBundle:Configuration:index" }
    methods:  GET


configuration_save:
    path:     /saveConfiguration
    defaults: { _controller: "AppBundle:Configuration:saveConfiguration" }
    methods:  POST

configuration_save_percentage:
    path:     /savePercentage
    defaults: { _controller: "AppBundle:Configuration:savePercentage" }
    methods:  POST

configuration_import_note:
    path:     /importNote
    defaults: { _controller: "AppBundle:Configuration:importNote" }
    methods:  POST

configuration_init_note:
    path:     /initNote
    defaults: { _controller: "AppBundle:Configuration:initNote" }
    methods:  GET
